Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS

NETGEAR ProSafe FS752TP-100EUS Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

NETGEAR ProSafe FS752TP-100EUS Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Capacidade de roteamento/comutação
1 Gbit/s
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Procurar IGMP
Suporte 10G
Hayir
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Contagem de portas SFP/SFP+
4
Interface de rede
Gigabit Ethernet
Software embarcado atualizável
SIM
Cache do pacote
Controle do fluxo de publicação
Lista de controle de conexão ACL
Suporte de controle Akis
Número de slots para módulos SFP
Indicadores LED de comunicação
LED de energia
SIM
Impressão frente e verso completa
GTIN EAN UPC
0606449077711,
Agrupamento de conexões
Algoritmo de segurança suportado
802.1x RADIUS, HTTPS
Altura de operação
3000 - 3000 m
Backup e Transferência
SIM
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Consumo de energia
Contagem de VLAN
Código do produto
FS752TP-100EUS
Data de adição ao sistema
2011-07-30
Data de produção
Dimensões Gxdxy
Duração da latência
20 ms
Empilhável
SIM
Espelhamento do gateway de conexão
Faixa MTBF
230761 Saat
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 50 °C
Faixa de temperatura de operação T T
32 - 122 °F
Faixa de umidade de operação
0 - 90%
Frequência de entrada
50/60 Hz
Gerenciamento baseado na web
Largura de banda máxima da porta
17,6 Gbit/s
Limitação de velocidade
SIM
Marca
NETGEAR
Marca
NETGEAR
Mercados vendidos
NL, BE, GB, SE, HR, IE, BG
Método de verificação
TACACS+
Nome do Produto
ProSafe FS752TP
Nome do produto
ProSafe FS752TP
Número de portas SFP-SFP
4
Segurança
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Suporte MIB
RFC 1213, RFC 1643, RFC 1493
Suporte multicast
SIM
Série de Produto
Tamanho da tabela de endereços
Tecnologia de conexão
Com fio
Tensão de entrada
100 - 240 V
Tipo de tecla
Umidade não de operação
Velocidade de dados
10/100/1000 Mbps
Velocidade máxima de transferência de dados
NETGEAR ProSafe FS752TP-100EUS Switch